.review_container {
    width: 100%;
    background-color: #ffebcb;
}
.text {
    border: 1px solid rgb(54, 49, 47);
    text-align: justify !important;
    font: 12pt sans-serif;
    padding-right: 90px;
    padding-left: 90px;
    padding-top: 90px;
    padding-bottom: 189px;
}
.table{
    width: 100%;
    margin-top: 40px;
    font: 12pt sans-serif;
}

.rslides_container {
    margin-bottom: 50px;
    position: relative;
    margin-left: 15%;
    max-width: 900px;
    width: 70%;

}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
}

.rslides li:first-child {
    position: relative;
    display: block;
    text-align: center;
    margin: auto;
}

.large-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    opacity: 0;
    text-indent: -9999px;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000 url("../images/themes.gif") no-repeat left 50%;
    width: 38px;
}

.large-btns_nav:hover {
    opacity: 0.1;
}

.large-btns_nav:active {
    opacity: 0.2;
}

.large-btns_nav.next {
    left: auto;
    background-position: right 50%;
    right: 0;
}

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
    outline: none;
}

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
    margin-top: 10px;
    text-align: center;
}

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px;
}

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #ccc;
    background: rgba(0,0,0, .2);
    display: inline-block;
    _display: block;
    *display: block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    width: 9px;
    height: 9px;
}

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
    background: #222;
    background: rgba(0,0,0, .8);
}